<svg class="icon-expand icon {{ row.isSystemUser ?  'icon-danger' : 'icon-success' }}">
  <use
    xlink:href="/bootstrap-italia/dist/svg/sprite.svg#{{ row.isSystemUser ?  'it-close' : 'it-check' }}"></use>
</svg>
